Use v1 instead of v1beta for Ingress
authorWilliam Bartholomew <wdb@willbar.com>
Sat, 8 Jan 2022 20:39:18 +0000 (12:39 -0800)
committerAdam Kocoloski <kocolosk@apache.org>
Mon, 24 Jan 2022 16:23:01 +0000 (11:23 -0500)
commite3daa03eae1d96651b325cb099304436b320ec4a
treead0b06f2d82494949bb0341727c51a8cfd3b74e3
parente72784281c24820d61c8909d5fa08bc1c3ff4e43
Use v1 instead of v1beta for Ingress

Ingress has been available in the v1 API since Kubernetes 1.19,
and as of 1.21 is no longer in the v1beta API.
couchdb/Chart.yaml
couchdb/README.md
couchdb/templates/ingress.yaml